import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 500,
    opacity: 0.1,
    color: 'black'
  })
  .encode(
    vl
      .x()
      .fieldN('origin'),
    vl
      .y()
      .fieldQ('horsepower')
      .scale({ zero: false }),
    //vl.color().fieldQ('year'),
    // vl
    //   .size()
    //   .fieldQ('weight')
    //   .scale({ range: [0, 1000] }),
    vl.tooltip().fieldN('name')
  );
